<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleIdentifier</key>
	<string>com.apple.MobileAsset.UARP.A2618</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6</string>
	<key>CFBundleName</key>
	<string>A2618-FirmwareUpdate-5.4.135</string>
	<key>CFBundleShortVersionString</key>
	<string>5.4.135</string>
	<key>CFBundleVersion</key>
	<string>5.4.135</string>
	<key>MobileAssetProperties</key>
	<dict>
		<key>Build</key>
		<string>5E135</string>
		<key>ComboAsset</key>
		<array>
			<dict>
				<key>DeviceName</key>
				<string>A2618</string>
			</dict>
			<dict>
				<key>DeviceName</key>
				<string>A2617</string>
			</dict>
		</array>
		<key>FirmwareBundle</key>
		<string>Firmware.acsw</string>
		<key>FirmwareVersionBuild</key>
		<integer>0</integer>
		<key>FirmwareVersionMajor</key>
		<integer>5</integer>
		<key>FirmwareVersionMinor</key>
		<integer>4</integer>
		<key>FirmwareVersionRelease</key>
		<integer>135</integer>
		<key>FormatVersion</key>
		<integer>1</integer>
	</dict>
</dict>
</plist>
